@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap");
*::after, *::before, * {
  padding: 0;
  margin: 0;
}

.wrapper .site_title {
  padding: 0 30px;
  height: 50px;
  /* background: #46BCFF; */
  display: flex;
  align-items: center;
  display: none;
}
.wrapper .site_title .go_back {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #F93558;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #fff;
  margin-right: 50px;
}
.wrapper .site_title h2 {
  color: #F93558;
  margin: 0;
  font-weight: 500;
  font-size: 25px;
}
.wrapper .header {
  padding: 15px 20px;
}
.wrapper .header .header_wrapper {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.wrapper .header .header_wrapper .logo {
  display: flex;
  align-items: center;
}
.wrapper .header .header_wrapper .logo img:first-child {
  width: 160px;
  height: 50px;
  border-right: 1px solid;
  margin: 0 20px;
  padding: 0 20px 0 0;
}
.wrapper .header .header_wrapper .logo img {
  width: 200px;
  height: 80px;
}
.wrapper .header .header_wrapper .nav_links {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.wrapper .header .header_wrapper .nav_links .top_links {
  display: flex;
  flex-direction: column;
  margin: 0;
  align-items: flex-end;
}
.wrapper .header .header_wrapper .nav_links .top_links p:first-child {
  font-size: 17px;
  font-weight: 500;
  margin: 0 0 5px 0;
}
.wrapper .header .header_wrapper .nav_links .top_links p:last-child {
  font-size: 15px;
  margin: 0 0 10px 0;
}
.wrapper .header .header_wrapper .nav_links .bottom_links {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}
.wrapper .header .header_wrapper .nav_links .bottom_links button {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0A53A0;
  margin: 0 10px 0 0;
  border-radius: 2px;
  border: none;
}
.wrapper .header .header_wrapper .nav_links .bottom_links button i {
  font-size: 20px;
  color: #fff;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .drop i {
  font-size: 15px !important;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .login {
  width: 130px;
  border: none;
  padding: 5px;
  background-image: linear-gradient(to right, #009933, #0066ff);
  color: #fff;
  border-radius: 3px;
  text-transform: uppercase;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .login:focus {
  outline: none;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification {
  width: 250px;
  position: absolute;
  right: 0px;
  top: 40px;
  border: 1px solid;
  z-index: 5000;
  background: #fff;
  border-radius: 3px;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul {
  list-style: none;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li {
  padding: 6px 15px;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li a {
  color: #000;
  text-decoration: none;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li:hover {
  background-image: linear-gradient(to right, #009933, #0066ff);
  cursor: pointer;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li:hover a {
  color: #fff;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li:first-child {
  border-bottom: 1px solid #888;
}
.wrapper .header .header_wrapper .nav_links .bottom_links .notification ul li:last-child {
  border-top: 1px solid #888;
}
.wrapper .header .main_navbar {
  height: 50px;
  margin: 20px 0 -15px 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.wrapper .header .main_navbar .navbar ul {
  display: flex;
  list-style: none;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.wrapper .header .main_navbar .navbar ul li {
  padding: 0 10px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .header .main_navbar .navbar ul li a {
  text-decoration: none;
  color: #000;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
}
.wrapper .header .main_navbar .navbar ul li a i {
  font-weight: 300;
  font-size: 16px;
}
.wrapper .header .main_navbar .navbar ul li:hover {
  background: rgba(0, 0, 0, 0.5);
}
.wrapper .header .main_navbar .navbar ul li:hover a {
  color: #fff;
}
.wrapper .header .main_navbar .navbar ul li:hover .dropdown-menu a {
  color: #000;
}
.wrapper .header .main_navbar .navbar ul .dropdown-menu:hover a {
  color: #000;
}
.wrapper .header .main_navbar .navbar ul .dropdown-menu:hover a:hover {
  background: #888;
  color: #fff;
}
.wrapper .main {
  width: 90%;
  margin: 20px auto;
}
.wrapper .main .tabs .tab {
  padding: 5px 10px;
  background: #ddd;
  color: #fff;
  text-decoration: none;
  border-radius: 25px;
  margin-right: 5px;
}
.wrapper .main .tabs .tab:hover {
  background: #23a3ec;
}
.wrapper .main .tabs .tab.active {
  background: #23a3ec;
}
.wrapper .main .guests_container {
  margin: 50px 0;
  display: flex;
  flex-wrap: wrap;
}
.wrapper .main .guests_container .guest_content {
  display: flex;
  align-items: center;
  padding: 10px 15px;
  background: #fff;
  border-radius: 7px;
  box-shadow: 0 1px 4px rgba(51, 51, 51, 0.205);
  margin: 8px;
  width: 440px;
}
.wrapper .main .guests_container .guest_content .guest_avatar {
  margin-right: 10px;
  flex: 1;
  position: relative;
}
.wrapper .main .guests_container .guest_content .guest_avatar .guest_type {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  padding: 2px 10px;
  background: #068DB8;
  font-size: 10px;
  border-radius: 25px;
  color: #fff;
  border: 2px solid #11FCCD;
  text-transform: uppercase;
}
.wrapper .main .guests_container .guest_content .guest_avatar .guest_type.vip {
  background: #F93558;
  border: 2px solid #FFC52F;
  font-size: 10px;
}
.wrapper .main .guests_container .guest_content .guest_avatar img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  object-fit: cover;
}
.wrapper .main .guests_container .guest_content .guest_details {
  flex: 5;
  margin: 0 10px;
  text-decoration: none;
  color: #333;
}
.wrapper .main .guests_container .guest_content .guest_details p:first-child {
  font-weight: 600;
  font-size: 17px;
}
.wrapper .main .guests_container .guest_content .guest_details p {
  margin: 7px 5px;
  padding: 0;
  font-size: 12px;
}
.wrapper .main .guests_container .guest_content .guest_details .availability {
  display: flex;
  align-items: center;
  font-size: 12px;
}
.wrapper .main .guests_container .guest_content .guest_details .availability .online {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #0cad5d;
  margin-right: 2px;
}
.wrapper .main .guests_container .guest_content .guest_contact {
  display: flex;
  flex: 1;
}
.wrapper .main .guests_container .guest_content .guest_contact.exhibitor a{
  font-size: 12px;
  width: 100px;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;

}
.wrapper .main .guests_container .guest_content .guest_contact .message {
  text-decoration: none;
  display: flex;
  width: 30px;
  height: 30px;
  background: #23a3ec;
  border-radius: 50%;
  color: #fff;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
}
.wrapper .main .guests_container .guest_content.visitor .guest_contact a {
  text-decoration: none;
  display: flex;
  width: 30px;
  height: 30px;
  background: #23a3ec;
  border-radius: 50%;
  color: #fff;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
}
.wrapper .main .guests_container .guest_content .guest_contact .message i {
  font-size: 15px;
}
.wrapper .main .guests_container .guest_content .guest_contact .video {
  text-decoration: none;
  display: flex;
  width: 30px;
  height: 30px;
  background: #23a3ec;
  border-radius: 50%;
  color: #fff;
  align-items: center;
  justify-content: center;
}
.wrapper .main .guests_container .guest_content .guest_contact .video i {
  font-size: 15px;
}
.wrapper .main .guests_container .guest_content .guest_contact.vip {
  display: flex;
  flex: 1;
}
.wrapper .main .guests_container .guest_content .guest_contact.vip .message {
  text-decoration: none;
  display: flex;
  width: 30px;
  height: 30px;
  background: #ff000087;
  border-radius: 50%;
  color: #fff;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
}
.wrapper .main .guests_container .guest_content .guest_contact.vip .message i {
  font-size: 15px;
}
.wrapper .main .guests_container .guest_content .guest_contact.vip .video {
  text-decoration: none;
  display: flex;
  width: 30px;
  height: 30px;
  background: #8888;
  border-radius: 50%;
  color: #fff;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
}
.wrapper .main .guests_container .guest_content .guest_contact.vip .video i {
  font-size: 15px;
}
.wrapper .main .waiting_room_container {
  margin: 50px 0;
  display: flex;
  flex-wrap: wrap;
}
.wrapper .main .waiting_room_container .waiting_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 15px;
  background-image: repeating-linear-gradient(135deg, rgba(240, 240, 240, 0.02) 0px, rgba(240, 240, 240, 0.02) 21px, rgba(224, 224, 224, 0.02) 21px, rgba(224, 224, 224, 0.02) 42px, rgba(208, 208, 208, 0.02) 42px, rgba(208, 208, 208, 0.02) 63px, rgba(192, 192, 192, 0.02) 63px, rgba(192, 192, 192, 0.02) 84px, rgba(175, 175, 175, 0.02) 84px, rgba(175, 175, 175, 0.02) 105px, rgba(159, 159, 159, 0.02) 105px, rgba(159, 159, 159, 0.02) 126px, rgba(143, 143, 143, 0.02) 126px, rgba(143, 143, 143, 0.02) 147px, rgba(127, 127, 127, 0.02) 147px, rgba(127, 127, 127, 0.02) 168px), repeating-linear-gradient(45deg, rgba(232, 232, 232, 0.02) 0px, rgba(232, 232, 232, 0.02) 21px, rgba(209, 209, 209, 0.02) 21px, rgba(209, 209, 209, 0.02) 42px, rgba(185, 185, 185, 0.02) 42px, rgba(185, 185, 185, 0.02) 63px, rgba(162, 162, 162, 0.02) 63px, rgba(162, 162, 162, 0.02) 84px, rgba(138, 138, 138, 0.02) 84px, rgba(138, 138, 138, 0.02) 105px, rgba(115, 115, 115, 0.02) 105px, rgba(115, 115, 115, 0.02) 126px, rgba(91, 91, 91, 0.02) 126px, rgba(91, 91, 91, 0.02) 147px, rgba(68, 68, 68, 0.02) 147px, rgba(68, 68, 68, 0.02) 168px), linear-gradient(90deg, #ffffff, #ffffff);
  box-shadow: 0 0 2px 1px #ddd;
  width: 200px;
  padding: 20px;
}
.wrapper .main .waiting_room_container .waiting_content .user_avatar img {
  width: 70px;
  height: 70px;
  object-fit: cover;
  border-radius: 50%;
}
.wrapper .main .waiting_room_container .waiting_content .user_details .availability {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
}
.wrapper .main .waiting_room_container .waiting_content .user_details .availability .online {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #0cad5d;
  margin-right: 3px;
}
.wrapper .main .waiting_room_container .waiting_content .user_details p.name {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  margin: 6px 0;
  text-transform: none;
}
.wrapper .main .waiting_room_container .waiting_content .user_details p {
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}
.wrapper .main .waiting_room_container .waiting_content .user_contact {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin: 10px 0;
}
.wrapper .main .waiting_room_container .waiting_content .user_contact .message {
  display: flex;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-decoration: none;
  background: #068DB8;
  border-radius: 50%;
  margin-right: 10px;
}
.wrapper .main .waiting_room_container .waiting_content .user_contact .message i {
  font-size: 15px;
}
.wrapper .main .waiting_room_container .waiting_content .user_contact .video {
  display: flex;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-decoration: none;
  background: #43C6AC;
  border-radius: 50%;
}
.wrapper .main .waiting_room_container .waiting_content .user_contact .video i {
  font-size: 15px;
}